#%RAML 1.0 DataType
description: Audit
type: object
properties:
  csp_txid: 
    type: string
    description: Transaction ID given by Apigee
    example: rt30927105072320150615112557855
  sms_message_string:
    type: string
    description: Subscription Type
    example: ATXT BAL
  sub_mobtel: 
    type: string
    description: Mobile Number of the subscriber
    example: "639271050723"
  sms_source_address: 
    type: string
    description: Source of the request
    example: "8888"
  sub_device_details: 
    type: string
    description: Details of the device
    example: NOKIA2100
  hplmn: 
    type: string
    description: N/A
  as_service_id: 
    type: string
    description: Service ID
    example: "2546"